@media only screen and (max-width:640px){img{max-width:100%;height:auto;}
p a img[align="left"]{margin-right:10px;}
.wrapper{width:100%;}
#top{width:100%;}
#top .logo{margin:0 auto;float:none;display:block;max-width:98%;background-size:contain;}
#top .banner{display:none;}
#main-nav-container{width:98%;margin:40px auto 0;}
#main-nav{width:95%;}
#main-nav li{display:none;float:none;margin:0 0px 0 0;padding:0 0 0 18px;font-size:14px;}
#main-nav li:first-child,
#main-nav li:nth-last-child(1),
#main-nav li:nth-last-child(2),
#main-nav li:nth-last-child(3){display:inline;}
#sidebar{display:none;}
#content{width:100%;float:none;}
#content .top-ads img{margin:0 auto;width:98%;}
#content .page{margin:10px 5px 0;}
.page .text table{width:100%;}
.page .text iframe{max-width:100%;width:100%;}
#footer{width:98%;}
}
@media only screen and (max-width:640px){.hide-on-small{display:none;}
.show-on-small-only{display:block;}
}
@media only screen and (min-width:641px){.show-on-small-only{display:none;}
}
.at4-recommended .at-logo, #at-recommendedside .at-logo{overflow:hidden !important;}